body{font-family:'ËÎÌå'; margin:0 auto;padding:0;font-size:14px;}
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}

.top { background:url(../images/) no-repeat; width:100%; height:339px; float:left;}
.menu0 { margin:305px 0 0 250px; color:#FFF; font-size:14px; font-family: "ËÎÌå", "Î¢ÈíÑÅºÚ"; font-weight:bold;}
.menu0 ul li { float:left; padding-right:20px;} 
.menu { margin:305px auto 0px auto; color:#FFF; font-size:14px; font-family: "ËÎÌå", "Î¢ÈíÑÅºÚ"; font-weight:bold; width:790px; clear:both;}
.menu ul li { float:left; padding-right:20px;} 

.EC{ position:absolute; top:15px; right:150px; color:#333; font-size:13px; font-family: "ËÎÌå", "Î¢ÈíÑÅºÚ"; font-weight:bold; width:150px;}
.EC ul li { float:right; padding-left:15px;} 

.qq { background-color:#F00; width:100%;}

.nr { background:url(../images/bg.jpg) repeat-x; background-color:#abc2e2; width:100%; float:left;}
.nr-bg-2 { background:url(../images/q6.jpg) repeat-y; margin:0 auto; width:1010px;  } 
.nr-bg-3 { background:url(../images/q6-2.jpg) repeat-y; margin:0 auto; width:1249px;  } 
.nr-bg {
	margin:0 auto;
	width:1010px;
	background-image: url(../images/ny-bg-2.jpg);
	background-repeat: repeat;
	background-position: center;
}
.nr-da { background:url(../images/ny-bg.jpg) repeat-x; width:1010px; padding-top:63px; padding-bottom:0px; float:left; }
.nr-da-2 { background:url(../images/list-bg.jpg) no-repeat; width:1010px;  margin:0 auto; padding-top:63px; padding-bottom:15px; float:left;}
.nr-da-3 { background:url(../images/list-bg-2.jpg) no-repeat; width:1249px;  margin:0 auto; padding-top:63px; padding-bottom:15px; float:left;}
.left { width:278px; height:765px; float:left; margin:2px 0px 0 34px;_margin:0 0px 0 17px;/*ie6.0*/}
.left-2 { width:278px; height:365px; float:left; margin:2px 0px 0 34px;_margin:0 0px 0 17px;/*ie6.0*/}
.banner {}
.about { margin:25px 0 25px 13px;}
.about-wz { font-size:12px; line-height:22px; width:235px; margin:0 auto;}
.about-wz-en { font-size:12px; line-height:22px; width:235px; margin:0 auto; font-family:Arial, Helvetica, sans-serif;}

.middle { width:430px; float:left; margin-left:20px; margin-bottom:15px;}
.middle-en { width:430px; float:left; font-family:Arial, Helvetica, sans-serif;}
.bt { color:#03286c; font-size:16px; font-family:"ËÎÌå", "Î¢ÈíÑÅºÚ"; font-weight:bold; width:430px; text-align:center; margin-top:26px; line-height:30px;}
.bt-en { color:#03286c; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; width:430px; text-align:center; margin-top:26px; line-height:30px;}
.xian { margin:5px 0 0px 5px; }
.hy-jj { line-height:24px; padding:8px 12px 0 12px;}
.hy-jj-en { line-height:24px; padding:8px 12px 0 12px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.yc, .yc-en { margin:10px 0 20px 12px;}
.yc ul li { background:url(../images/yc.jpg) no-repeat; width:408px; height:37px; line-height:37px; padding-left:20px; margin-bottom:2px; font-size:14px; font-family:"ËÎÌå", "Î¢ÈíÑÅºÚ"; color:#03286c; font-weight:bold;}
.yc-en ul li { background:url(../images/yc.jpg) no-repeat; width:408px; height:37px; line-height:37px; padding-left:20px; margin-bottom:2px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#03286c; font-weight:bold;}

.news { margin-left:12px;}
.news ul { margin-top:10px;}
.news-en {  font-size:12px;}
.news ul li{ line-height:26px; float:left; width:400px;}
.news ul li .lbt { width:340px; float:left;}
.news ul li .time{ color:#008cd7; font-size:12px; float:left;}

.right { width:207px; float:left; margin-left:22px;_margin-left:12px;/*ie6.0*/}
.gn-en { font-family:Arial, Helvetica, sans-serif; font-size:10px;}
.gn { background:url(../images/gn.jpg) no-repeat; width:207px; height:210px; padding-top:15px;}
.gn ul { margin:0px 0 0 70px;}
.gn ul li { line-height:38px; font-size:13px; font-family:"ËÎÌå", "Î¢ÈíÑÅºÚ"; font-weight:bold;}
.dow { float:left;}
.bq { width:100%; float:left; font-size:12px; text-align:center; margin-top:16px; line-height:24px;}

.ny-left { width:207px; float:left; margin-left:32px;_margin-left:16px;/*ie6.0*/}
.ny-right { width:681px; float:left; margin:28px 0 0 38px;}
.ny-bt { background:url(../images/q7.jpg) no-repeat; width:681px; height:36px;}
.ny-bt p { color:#03286c; font-size:16px; font-family:"ËÎÌå", "Î¢ÈíÑÅºÚ"; font-weight:bold; margin:3px 0 0 30px;}
.ny-nr { margin:20px 0 0 0;}

.lan { background-color:#75bce6; float:left; width:677px; height:10px; margin:0px 0 0px 3px;}
.wzzb { background-color:#FFF; float:left; width:668px; margin:0 0 0px 10px; padding-bottom:15px; }
.wzzb-bt { margin:0 0 10px 0px; float:left; width:635px;}


.lan-2 { background-color:#75bce6; float:left; width:963px; height:10px; margin:0px 0 0px 30px;_margin:0px 0 0px 15px;/*ie6.0*/}
.tpzb {background-color:#FFF; float:left; width:958px; margin:0 0 0px 33px;_margin:0 0 0px 16px;/*ie6.0*/ }
.wzzb-wz iframe { margin:0px 0 15px 10px;}

.Menubox2 {width:900px;line-height:24px;margin-top:15px; float:left; margin-left:25px;}
.Menubox2 ul{margin:0px;padding:0px;}
.Menubox2 li{ list-style:none;
 height:24px;
 line-height:24px;
 float:left;
 display:block;
 cursor:pointer;
 padding:0 12px 0 12px;
 text-align:center;
 color:#333;
 margin:0 1px 0 1px;
 background-color:#E6F9FB;
 border:1px solid #B9F5F9;
 }
.Menubox2 li.hover{
 background:#008cd7;
 padding:0 12px 0 12px;
 font-weight:bold;
 height:24px;
 line-height:24px;
 color:#FFF;
}
.Menubox3 {width:600px;line-height:24px;margin-top:15px; float:left; margin-left:25px;}
.Menubox3 ul{margin:0px;padding:0px;}
.Menubox3 li{ list-style:none;
 height:24px;
 line-height:24px;
 float:left;
 display:block;
 cursor:pointer;
 padding:0 12px 0 12px;
 text-align:center;
 color:#333;
 margin:0 1px 0 1px;
 background-color:#E6F9FB;
 border:1px solid #B9F5F9;
 }
.Menubox3 li.hover{
 background:#008cd7;
 padding:0 12px 0 12px;
 font-weight:bold;
 height:24px;
 line-height:24px;
 color:#FFF;
}
.zlLink a{ text-decoration:underline; }
.zlLink a:hover{ text-decoration:none; }